[
  {
    "Type": "CurveLinearColorAtlas",
    "Name": "CA_Mannequin",
    "Class": "UScriptClass'CurveLinearColorAtlas'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "TextureSize": 64,
      "TextureHeight": 64,
      "GradientCurves": [
        {
          "ObjectName": "CurveLinearColor'ChromaticCurve'",
          "ObjectPath": "/Game/_VRE/Core/Character/Mannequins/Materials/Functions/ChromaticCurve.0"
        }
      ],
      "ImportedSize": {
        "X": 64,
        "Y": 64
      },
      "LightingGuid": "279C036F-458BE107-21F4DBBF-E174EAC7"
    },
    "SizeX": 64,
    "SizeY": 64,
    "PackedData": 1,
    "PixelFormat": "PF_FloatRGBA",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32768,
          "SizeOnDisk": 32768,
          "OffsetInFile": "0x87"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 1
      }
    ]
  }
]